---
- auditable_type: SnmpTrapManager
  field_name: address
  translation_key: field_names.address
- auditable_type: SnmpTrapManager
  field_name: community
  translation_key: field_names.community
- auditable_type: SnmpTrapManager
  field_name: port
  translation_key: field_names.port
- auditable_type: SnmpTrapManager
  field_name: timeout
  translation_key: field_names.timeout
- auditable_type: SnmpTrapManager
  field_name: system_settings_id
  translation_key: field_names.system_settings_id
  values:
    - {value: "system_settings:id", special_field: "10", translation_key: "id"}
